=== debian/changelog ===
requests (2.31.0+dfsg-1ubuntu1.1) noble-security; urgency=medium

  * SECURITY UPDATE: Information Leak
    - debian/patches/CVE-2024-47081.patch: Only use hostname to do netrc
      lookup instead of netloc
    - CVE-2024-47081
  * Skip Test
    - skip-failing-zip-test.patch: Skip failing zip test

 -- Bruce Cable <bruce.cable@canonical.com>  Thu, 12 Jun 2025 11:19:32 +1000

requests (2.31.0+dfsg-1ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable (LP: #2018104). Remaining changes:
    - d/p/remove-charset-normalizer-dependency.patch: Remove charset-normalizer
      as a dependency of requests (LP #1975541)
  * Dropped changes:
    - d/p/CVE-2023-32681.patch: Unintended leak of Proxy-Authorization header
    [Fixed upstream in 2.31.0]
    - d/p/0002-Fix-tests-with-HTTP-proxy.patch: Fix autopkgtest when
      http_proxy, https_proxy or no_proxy variable is set (LP #1974182)
    [Fixed in 2.31.0+dfsg-1]

 -- Lena Voytek <lena.voytek@canonical.com>  Tue, 25 Jul 2023 14:54:56 -0700

requests (2.31.0+dfsg-1) unstable; urgency=medium

  [ Max-Julian Pogner ]
  * Update upstream homepage, as the previous url would direct browsers
    to a non-existant webserver.

  [ Daniele Tricoli ]
  * New upstream version 2.31.0+dfsg
    - Fix CVE-2023-32681 (Closes: #1036693).
  * Refresh 0001-Remove-remote-images-traking-code-and-ads.patch.
  * Add a patch by Olivier Gayot (thanks Oliver!) to fix autopkgtest when
    http_proxy, https_proxy or no_proxy is set. (Closes: #1011276).
  * debian/control
    - Bump standards version to 4.6.2, no changes needed.
  * Skip tests: test_header_with_subclass_types and
    test_urllib3_pool_connection_closed due connection error.
  * debian/copyright
    - Update copyright years.

 -- Daniele Tricoli <eriol@debian.org>  Mon, 17 Jul 2023 18:31:20 +0200

requests (2.28.1+dfsg-1ubuntu2) mantic; urgency=medium

  * SECURITY UPDATE: Unintended leak of Proxy-Authorization header
    - debian/patches/CVE-2023-32681.patch: don't attach header to redirects
      with an HTTPS destination in requests/sessions.py,
      tests/test_requests.py.
    - CVE-2023-32681

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 05 Jun 2023 12:54:33 -0400

requests (2.28.1+dfsg-1ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable (LP: #1993439). Remaining changes:
    - Fix autopkgtest when http_proxy, https_proxy or no_proxy variable is set
      (LP #1974182)
    - d/p/remove-charset-normalizer-dependency.patch: Remove charset-normalizer
      as a dependency of requests (LP #1975541)

 -- Lena Voytek <lena.voytek@canonical.com>  Mon, 28 Nov 2022 15:18:43 -0700
