=== debian/control ===
Source: requests
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Daniele Tricoli <eriol@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-certifi,
 python3-chardet (>= 3.0.2),
 python3-pygments,
 python3-pytest,
 python3-pytest-httpbin,
 python3-pytest-mock,
 python3-setuptools,
 python3-socks,
 python3-sphinx (>= 1.3),
 python3-trustme,
 python3-urllib3 (>= 1.21.1),
Standards-Version: 4.6.2
Homepage: https://requests.readthedocs.io/
Vcs-Git: https://salsa.debian.org/python-team/packages/requests.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/requests

Package: python3-requests
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ca-certificates,
 python3-certifi,
 python3-chardet (>= 3.0.2),
 python3-urllib3 (>= 1.21.1),
Suggests:
 python3-cryptography,
 python3-idna (>= 2.5),
 python3-openssl,
 python3-socks,
 python-requests-doc
Breaks: awscli (<< 1.11.139)
Description: elegant and simple HTTP library for Python3, built for human beings
 Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
 multipart files, and parameters with simple Python dictionaries, and access
 the response data in the same way. It's powered by httplib and urllib3, but
 it does all the hard work and crazy hacks for you.
 .
 Features
 .
   - International Domains and URLs
   - Keep-Alive & Connection Pooling
   - Sessions with Cookie Persistence
   - Browser-style SSL Verification
   - Basic/Digest Authentication
   - Elegant Key/Value Cookies
   - Automatic Decompression
   - Unicode Response Bodies
   - Multipart File Uploads
   - Connection Timeouts
 .
 This package contains the Python 3 version of the library.

Package: python-requests-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Description: elegant and simple HTTP library for Python (Documentation)
 Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
 multipart files, and parameters with simple Python dictionaries, and access
 the response data in the same way. It's powered by httplib and urllib3, but
 it does all the hard work and crazy hacks for you.
 .
 Features
 .
   - International Domains and URLs
   - Keep-Alive & Connection Pooling
   - Sessions with Cookie Persistence
   - Browser-style SSL Verification
   - Basic/Digest Authentication
   - Elegant Key/Value Cookies
   - Automatic Decompression
   - Unicode Response Bodies
   - Multipart File Uploads
   - Connection Timeouts
 .
 This package contains the documentation.
