## requests 2.32.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ openssl,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-certifi,
  python3-chardet (>= 3.0.2),
@@ -19,10 +21,12 @@
  python3-sphinx (>= 1.3),
  python3-trustme,
  python3-urllib3 (>= 1.21.1),
-Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Homepage: https://requests.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/requests.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/requests
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-requests
 Architecture: all
