## requests 2.32.3+dfsg

=== debian/changelog ===
requests (2.32.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - CVE-2024-35195: Fixed an issue where setting `verify=False` on the
      first request from a Session will cause subsequent requests to the
      _same origin_ to also ignore cert verification, regardless of the
      value of `verify` (closes: #1071593).
  * Use pybuild-plugin-pyproject.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Jun 2024 11:53:38 +0100

requests (2.31.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with pytest 8 (Closes: #1063985)

 -- Timo Röhling <roehling@debian.org>  Thu, 16 May 2024 17:28:11 +0200
