=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: requests
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Daniele Tricoli <eriol@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-sequence-python3,
- openssl,
+ dh-python,
  pybuild-plugin-pyproject,
  python3-all,
  python3-certifi,
@@ -21,12 +19,10 @@
  python3-sphinx (>= 1.3),
  python3-trustme,
  python3-urllib3 (>= 1.21.1),
-Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://requests.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/requests.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/requests
-Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-requests
 Architecture: all
