=== debian/rules ===
--- 
+++ 
@@ -120,7 +120,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. python3 -m sphinx $(SPHINXOPTS) -N -bhtml docs/ \
+	PYTHONPATH=src python3 -m sphinx $(SPHINXOPTS) -N -bhtml docs/ \
 		debian/python-requests-doc/usr/share/doc/python-requests-doc/html/
 
 	dh_sphinxdoc
