=== debian/changelog ===
requests (2.32.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Avoid harmless "date: invalid date '@'" error in autopkgtest.

 -- Colin Watson <cjwatson@debian.org>  Mon, 18 Aug 2025 11:18:19 +0100

requests (2.32.3+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Mark pytest to be test-only.

 -- Bastian Germann <bage@debian.org>  Mon, 24 Mar 2025 07:38:07 +0100

requests (2.32.3+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Colin Watson <cjwatson@debian.org>  Mon, 17 Feb 2025 13:10:15 +0000

requests (2.32.3+dfsg-3) experimental; urgency=medium

  * Team upload.
  * Regenerate test certificates before running tests (closes: #1091503).
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Mon, 17 Feb 2025 12:50:27 +0000

requests (2.32.3+dfsg-2) experimental; urgency=medium

  * Team upload to experimental to generate more Pseudo-Excuse for urllib3.
  * Set Rules-Requires-Root: no
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 24 Nov 2024 20:34:48 +0100
