=== debian/control ===
--- 
+++ 
@@ -5,24 +5,27 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ openssl,
  pybuild-plugin-pyproject,
  python3-all,
  python3-certifi,
  python3-chardet (>= 3.0.2),
  python3-pygments,
- python3-pytest,
- python3-pytest-httpbin,
- python3-pytest-mock,
+ python3-pytest <!nocheck>,
+ python3-pytest-httpbin <!nocheck>,
+ python3-pytest-mock <!nocheck>,
  python3-setuptools,
  python3-socks,
  python3-sphinx (>= 1.3),
  python3-trustme,
  python3-urllib3 (>= 1.21.1),
+Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://requests.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/requests.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/requests
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-requests
 Architecture: all
