=== debian/changelog ===
requests (2.32.5+dfsg-1ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2130145). Remaining changes:
    - d/p/remove-charset-normalizer-dependency.patch: Remove charset-normalizer
      as a build dependency (LP #1975541).
    Drop changes applied in upstream:
    - debian/patches/CVE-2024-47081.patch: Only use hostname to do netrc
      lookup instead of netloc
  * d/p/remove-charset-normalizer-dependency.patch: refresh the patch

 -- Nadzeya Hutsko <nadzeya.hutsko@canonical.com>  Thu, 06 Nov 2025 12:18:28 +0100

requests (2.32.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Aug 2025 11:26:45 +0100

requests (2.32.3+dfsg-5ubuntu2) questing; urgency=medium

  * SECURITY UPDATE: Information Leak
    - debian/patches/CVE-2024-47081.patch: Only use hostname to do netrc
      lookup instead of netloc
    - CVE-2024-47081

 -- Bruce Cable <bruce.cable@canonical.com>  Wed, 11 Jun 2025 13:28:01 +1000

requests (2.32.3+dfsg-5ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2085279). Remaining changes:
    - d/p/remove-charset-normalizer-dependency.patch: Remove charset-normalizer
      as a build dependency (LP #1975541).

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 22 May 2025 16:50:10 -0400

requests (2.32.3+dfsg-4ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - d/p/remove-charset-normalizer-dependency.patch: Remove charset-normalizer
      as a build dependency (LP: #1975541).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 18 Feb 2025 01:55:57 -0600

requests (2.32.3+dfsg-1ubuntu1) oracular; urgency=medium

  * d/p/remove-charset-normalizer-dependency.patch: Remove charset-normalizer
    as a build dependency of requests (LP: #1975541)

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 26 Jun 2024 08:56:02 -0700
