## requests oauth2client-0.6.0

=== requirements.txt ===
appdirs==1.4.4
atomicwrites==1.4.0
attrs==19.3.0
black==19.10b0
bleach==3.1.5
bump2version==1.0.0
certifi==2020.6.20
cffi==1.14.1
chardet==3.0.4
click==7.1.2
colorama==0.4.3
coverage==5.2.1
cryptography==3.0
distlib==0.3.1
docutils==0.16
filelock==3.0.12
furl==2.1.0
idna==2.10
iniconfig==1.0.1
isort==5.2.2
jwcrypto==0.7
keyring==21.2.1
more-itertools==8.4.0
mypy==0.782
mypy-extensions==0.4.3
orderedmultidict==1.0.1
packaging==20.4
pathspec==0.8.0
pipenv==2020.6.2
pkginfo==1.5.0.1
pluggy==0.13.1
py==1.9.0
pycparser==2.20
Pygments==2.6.1
pyparsing==2.4.7
pytest==6.0.1
python-dotenv==0.14.0
pywin32-ctypes==0.2.0
readme-renderer==26.0
regex==2020.7.14
requests==2.24.0
requests-toolbelt==0.9.1
rfc3986==1.4.0
six==1.15.0
toml==0.10.1
tqdm==4.48.0
twine==3.2.0
typed-ast==1.4.1
typing-extensions==3.7.4.2
urllib3==1.25.10
virtualenv==20.0.29
virtualenv-clone==0.5.4
wcwidth==0.2.5
webencodings==0.5.1
