## requests oauth2client-0.7.0

=== requirements.txt ===
certifi
cffi
chardet>=3.0.4
cryptography>=3.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4'
furl>=2.1.0
idna>=2.10; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3'
jwcrypto>=0.7
orderedmultidict>=1.0
pycparser>=2.20; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3'
requests>=2
six>=1.15.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3'
urllib3>=1.24
