## requests oauth2client-0.8.0

=== requirements.txt ===
appdirs==1.4.4
atomicwrites==1.4.0
attrs==20.2.0
Authlib==0.14.3
autoflake==1.4
black==19.10b0
bleach==3.1.5
Brotli==1.0.7
bump2version==1.0.0
certifi==2020.6.20
cffi==1.14.2
chardet==3.0.4
click==7.1.2
cloudpickle==0.8.0
colorama==0.4.3
coverage==5.2.1
cryptography==3.1
dask==1.1.3
distlib==0.3.1
docopt==0.6.2
docutils==0.16
filelock==3.0.12
Flask==1.1.2
Flask-Admin==1.5.6
furl==2.1.0
idlex==1.18
idna==2.10
importlib-metadata==1.7.0
importlib-resources==3.0.0
iniconfig==1.0.1
isort==5.5.1
itsdangerous==1.1.0
jedi==0.13.3
Jinja2==2.11.2
joblib==0.13.2
jwcrypto==0.8
keyring==21.4.0
locket==0.2.0
MarkupSafe==1.1.1
more-itertools==8.5.0
mypy==0.782
mypy-extensions==0.4.3
orderedmultidict==1.0.1
packaging==20.4
parso==0.3.4
partd==0.3.9
pathspec==0.8.0
pipenv==2020.8.13
pkginfo==1.5.0.1
pluggy==0.13.1
prompt-toolkit==2.0.9
ptpython==2.0.4
py==1.9.0
pycparser==2.20
pyflakes==2.2.0
Pygments==2.6.1
pyodbc==4.0.26
pyparsing==2.4.7
pytest==6.0.1
python-dotenv==0.14.0
python-snappy==0.5.3
pythonnet==2.4.0.dev0
pywin32-ctypes==0.2.0
QtPy==1.6.0
readme-renderer==26.0
regex==2020.7.14
requests==2.24.0
requests-mock==1.8.0
requests-toolbelt==0.9.1
rfc3986==1.4.0
six==1.15.0
sqlite-bro==0.8.11
toml==0.10.1
toolz==0.9.0
tqdm==4.48.2
twine==3.2.0
typed-ast==1.4.1
typing-extensions==3.7.4.3
urllib3==1.25.10
virtualenv==20.0.31
virtualenv-clone==0.5.4
wcwidth==0.1.7
webencodings==0.5.1
Werkzeug==1.0.1
winpython==1.11.20190223
WTForms==2.3.3
zipp==3.1.0
